<p>Usted puede especificar horarios que indiquen cuándo los usuarios tendrán acceso a la retroalimentación.</p>
<p>Después del horario aquí definido, la retroalimentación no estará disponible. <br />
Si la casilla no ha sido seleccionada no habrá un límite de tiempo definido.</p>